using System;
using System.Windows.Forms;

namespace _7_5
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        public static void CountCharacters(string text)
        {
            MessageBox.Show(text.Length.ToString());
        }

        private void button1_Click(object sender, EventArgs e)
        {
            CountCharacters(textBox1.Text);
        }
    }
}